package cn.com.qmth.examcloud.core.questions.base.exception;

/**题源数量不够
 * @author chenken
 *
 */
public class QuesNotEnoughException extends Exception {


    /**
	 * 
	 */
	private static final long serialVersionUID = 4281754672695042664L;

	public QuesNotEnoughException() {
        super();
    }

    public QuesNotEnoughException(String message) {
        super(message);
    }
}
